RubyGems Navigation menu

mongo_mapper 0.13.0.beta2

MongoMapper is a Object-Document Mapper for Ruby and Rails

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.16.0 - October 11, 2023 (131 KB)
  2. 0.15.6 - June 10, 2022 (130 KB)
  3. 0.15.5 - February 18, 2022 (129 KB)
  4. 0.15.4 - June 18, 2021 (128 KB)
  5. 0.15.3 - February 11, 2021 (128 KB)
  6. 0.13.0.beta2 - August 07, 2013 (99,5 KB)
Mostrar todas las versiones (57 total)

dependencias de Runtime (4):

activemodel >= 3.0.0
activesupport >= 3.0
mongo ~> 1.8
plucky ~> 0.6.5

Propietarios:

Autores:

  • John Nunemaker

SHA 256 checksum:

30c909918460621846c048f4b67580094c5330e30a6da1838747586a5326eb13

Total de descargas 2.289.062

Para esta versión 10.466

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: